@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

html {
	margin: 0 auto;
	padding: 0;
}

body {
	margin: 0 auto;
	padding: 0;
	background-image: url(image/bg/bgs-03.jpg);
}

.menu {
	float: left;
	width: 100%;
	height: 85px;
}

#menu {
	float: right;
}

.logo {
	margin: 12px;	
	display: inline-block;
	vertical-align: top;
	padding: 0;
	float: left;
}

/* style menu */
#navigasi {
	height: 300px;
}
#navigasi ul li {
	padding: 0;
	margin-top: 10px; /* jarak layar atas ke menu */
	display: inline-block;
	margin-right: 20px;
	vertical-align: top;
	
}
#navigasi a {
	text-decoration: none;
	font-size: 18px;
	font-family: "Open Sans";
	font-weight:400;
}

#navigasi a.activelink {
	border-bottom: #445874 1px;
	text-decoration: underline;
}

#navigasi a:hover{
	border-bottom: grey solid 1px;
}

.kategori {
	float: right;
	padding-right: 70px;
	margin-top: -175px;
}

.kategori li {
	display: inline-block;
	margin-right: -50px;
	text-align: right;
	weight: 150px;
	height: 150px;
}

.big {
	margin-right:14px;
}

.on {
	margin-right: 16px;
}

/* Grow */
.hvr-grow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

#content {
	margin: 0 auto;
	height: auto;
}

#description {
	text-align: center;
	width: 100%;
	height: 333px;
	background-image:url(image/works/desc.jpg);
	padding-top: 58px;
}


.client {
	text-align: center;
	font-family: "Open Sans";
	font-weight:400;
	letter-spacing:5;
	font-size: 45px;
	color: white;
}

.feat {
	text-align: center;
	font-family: "Open Sans";
	font-weight:300;
	font-size: 18px;
	color: white;
}

p {
	text-align: center;
	font-family: "Open Sans";
	font-size: 14px;
	letter-spacing: 1px;
	margin-top: -5px;
	color: white;
}

#gambar {
	text-align: center;
	height: auto;
	padding: 0;
}

.gbr li {
	text-align: center;
	display:inline-block;
	margin: 5px;
}

.caption {
	margin: 0px;
	text-align: center;
	font-family: "Open Sans";
	font-size: 14px;
	color: #2a3b4b;
}

.color {
	margin-top: 50px;
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 1;
}

.colorused {
	margin-top: 18px;
	text-align: center;
}

.arrow {
	margin-top: 65px;
	padding: 0;
	text-align: center;
	margin-bottom:20px;
}


#footer{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	bottom:0px;
	height:60px;
	width:100%;
	background-color: #2a3b4b;
}


.iconfooter {
	text-align:center;
	padding-top: 10px;
	padding-bottom:5px;
}

.cpyrght {
	float: right;
	font-family: "Open Sans";
	font-size:13px;
	margin-top: -38px;
	margin-right: 25px;
	letter-spacing:0.8px;
	color: white;
}
